## lightscribe-installer 0.1.17

=== debian/changelog ===
lightscribe-installer (0.1.17-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 29 Aug 2024 11:43:32 +0200
