=== debian/control ===
Source: lightscribe-installer
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: lightscribe-installer
Architecture: any
Depends: apt, coreutils, dpkg, gawk, grep, iputils-ping, libc6:i386, libfontconfig1:i386, libfreetype6:i386, libgcc1:i386, libstdc++6:i386, libx11-6:i386, libxcursor1:i386, libxext6:i386, libxinerama1:i386, libxi6:i386, libxrandr2:i386, libxrender1:i386, rpm, rsync, sparky-remsu, sparky-xterm (>= 0.2.0), wget | wget2, yad, x11-utils
Description: LightScribe Installer
  This installs support of LighScribe technology and LaCie GUI and CLI front-ends. It is targeted to SparkyLinux and Debian hosts. To finish the installation, go to desktop's Graphics Menu and run 4L-GUI.
